Registrarse

Bienvenido a Foro Minecraft.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.

Resultados 1 al 7 de 7
  1. #1
    Junior Member
    Fecha de ingreso
    junio-2014
    Mensajes
    10

    Question Bukkit ayuda.

    Querría saber si es posible crear un servidor bukkit que acepte todas las versiones, quiero decir, que aun que estés jugando en la 1.7.2 o 1.7.9, tu puedas igualmente entrar al servidor. Si se puede, que alguien diga exactamente como.

  2. #2
    Junior Member
    Fecha de ingreso
    junio-2014
    Mensajes
    10
    Ohhh, dios... la pagina con menos ayuda que vi en todo google XD

  3. #3
    Junior Member
    Fecha de ingreso
    junio-2014
    Mensajes
    9
    Hola Critikal, Tu quieres acceder con una versión de MC 1.7.9 a un server anterior a la 1.7.x? O como quieres decir.

    Si quieres acceder a versiones anteriores, en principio, creo que no es posible, por el tema de las ID's de los bloques y demas.

  4. #4
    Junior Member
    Fecha de ingreso
    agosto-2012
    Mensajes
    15
    imposible q acepte todas las versiones , puede ser que un cierto rango de ellas por ejemplo la 1.7.10 , acepta todas las 1.7.x , pero si queres entrar con la 1.6 no podes.

  5. #5
    Junior Member
    Fecha de ingreso
    septiembre-2014
    Mensajes
    22
    Hazla bukkit 1.7.10 y aceptara todas las 1.7.X (creo), pero no las 1.6, Suerte

  6. #6
    Junior Member
    Fecha de ingreso
    septiembre-2014
    Mensajes
    1
    Usa spigot

  7. #7
    Junior Member
    Fecha de ingreso
    diciembre-2014
    Mensajes
    19
    Es verdad yo tengo un server y estoy buscando un launcher bukkit

 

 

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •  
Back to Top